<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>Application de graphiques</title>
        <link rel="stylesheet" href="css/stylesheet.css" />
        <script type="text/javascript" src="js/script.js"></script>
        <script src="js/jsGraphDisplay.1.0.js"></script>



    </head>

    <body>
        <div class="header">
            <h1>Bonjour et bienvenue sur notre application</h1>
            <p>Vous pourrez retrouver différents graphiques relatifs au domaine de l'audiovisuel qui répondront à la problématiquie suivante :</p>
            <p class="problematique">Quel est l’impact de la VOD et de la SVOD sur le monde de l’audiovisuel ?</p>

        </div>

        <!-- Création des différents boutons pour accéder à tous nos graphiques -->
        <div class="zone_button">
            <button class="button_style" type="button" id="button_audience">Audience de la télévision</button>
            <button class="button_style" type="button" id="button_depenses">Dépenses des ménages en programmes audiovisuels</button>
            <button class="button_style" type="button" id="button_vod">Consommation de la VOD</button>
            <button class="button_style" type="button" id="button_ouverture">L'évolution du cinéma avec le COVID-19</button>
        </div>


        <div id="zone_graphique">

        </div>


        



        
    </body>
</html>